Subject: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: "Drew Adams" <[email-masked]>
Date: Wed, 26 Sep 2012 16:36:10 -0700

> >   * Also change the default value of `bookmark-version-control'
> >     to be `nil' instead of `nospecial', so that backups of the 
> >     bookmark data file are no longer on by default (unless there
> >     are already backup files present).
> 
> But how does that help a user turn backup on in the first 
> place?  Not a rhetorical question - I really don't know.
> How should a user create the first backup file?
> 
> What would the doc suggest to the user for that?  Copy the 
> file to one with a `~' suffix (error prone)?  Visit the
> bookmark file, type SPC then DEL, then `C-x C-s' (error prone)?
> 
> What is an easy, sure way for a user who has never backed up 
> a file (one that is not typically visited interactively) to create
> a backup?
> 
> The question is not bookmark-specific.  I don't know a good 
> answer.  It's probably obvious, but I'm not seeing it.

Sorry, I wasn't paying attention.  It's not about creating the first backup
file, but the first numbered backup file.  The question remains (how do users do
that?), but my examples were incorrect.